[DownloadFiles]
DownloadURL=http://download.skype.com/dd990b57e5cc3ca19c594ee633e3a337/partner/59/SkypeSetupFull.exe
DownloadName=Skype
DownloadFilename=SkypeSetupFull.exe
DownloadMD5=9d73b76ff32c0ad53a0c53de15d655ad
DownloadTo=App\SkypeInstaller
AdditionalInstallSize=18000
